<ErrorReport>
 <Application VersionNumber="13"/>
 <Document AxesPointsRequired="0" VersionNumber="13">
  <Image Width="528" Height="412"><![CDATA[[encoded data, 73396 characters]]]></Image>
  <CoordSystem>
   <General ExtraPrecision="1" CursorSize="3"/>
   <Coords UnitsRadius="0" ScaleXTheta="0" UnitsTime="2" UnitsRadiusString="Number" UnitsX="0" UnitsDateString="YYYY/MM/DD" UnitsThetaString="Degrees (DDD.DDDDD)" UnitsXString="Number" UnitsY="0" ScaleYRadius="0" ScaleXThetaString="Linear" UnitsYString="Number" UnitsTimeString="HH:MM:SS" UnitsTheta="0" Type="0" ScaleYRadiusString="Linear" Coords="0" UnitsDate="3" TypeString="Cartesian"/>
   <DigitizeCurve CursorLineWidth="2" CursorInnerRadius="5" CursorStandardCross="True" CursorSize="1"/>
   <Export PointsSelectionFunctions="0" PointsIntervalRelations="10" OverrideCsvTsv="False" PointsIntervalUnitsFunctions="1" ExtrapolateOutsideEndpoints="True" PointsIntervalFunctions="10" LayoutFunctions="0" DelimiterString="Commas" Delimiter="0" PointsSelectionFunctionsString="InterpolateAllCurves" PointsIntervalUnitsRelations="1" Header="1" XLabel="x" PointsSelectionRelationsString="Interpolate" LayoutFunctionsString="AllPerLine" PointsSelectionRelations="0" HeaderString="Simple">
    <CurveNamesNotExported/>
   </Export>
   <AxesChecker Seconds="3" LineColor="6" Mode="1"/>
   <GridDisplay CountY="2" StartY="0" StepY="1" StartX="0" StepX="1" StopX="1" ColorString="Black" StopY="1" DisableX="0" Color="0" DisableY="0" Stable="False" CountX="2"/>
   <GridRemoval CountY="2" StartY="0" StepY="0" CloseDistance="10" StartX="0" StepX="0" StopX="0" StopY="0" DefinedGridLines="False" CoordDisableYString="Count" CoordDisableXString="Count" CoordDisableX="0" CoordDisableY="0" Stable="False" CountX="2"/>
   <Guidelines>
    <GuidelinesX/>
    <GuidelinesY/>
   </Guidelines>
   <PointMatch ColorCandidate="7" ColorCandidateString="Yellow" ColorRejected="6" PointSize="48" ColorAccepted="4" ColorRejectedString="Red" ColorAcceptedString="Green"/>
   <Segments LineColorString="Green" PointSeparation="25" MinLength="2" FillCorners="False" InactiveOpacity="2" LineColor="4" LineWidth="4"/>
   <Curve CurveName="Axes">
    <ColorFilter HueHigh="360" IntensityLow="0" ValueHigh="50" ValueLow="0" CurveName="Axes" ForegroundHigh="10" HueLow="180" ModeString="Intensity" IntensityHigh="50" Mode="2" SaturationLow="50" ForegroundLow="0" SaturationHigh="100"/>
    <CurveStyle CurveName="Axes">
     <LineStyle Width="0" ColorString="Transparent" Color="8" ConnectAs="4" ConnectAsString="ConnectSkipForAxisCurve"/>
     <PointStyle Radius="10" ColorString="Red" ShapeString="Cross" Color="6" Shape="1" LineWidth="1"/>
    </CurveStyle>
    <CurvePoints/>
   </Curve>
   <CurvesGraphs>
    <Curve CurveName="Curve1">
     <ColorFilter HueHigh="360" IntensityLow="0" ValueHigh="50" ValueLow="0" CurveName="Curve1" ForegroundHigh="10" HueLow="180" ModeString="Intensity" IntensityHigh="50" Mode="2" SaturationLow="50" ForegroundLow="0" SaturationHigh="100"/>
     <CurveStyle CurveName="Curve1">
      <LineStyle Width="1" ColorString="Blue" Color="1" ConnectAs="0" ConnectAsString="FunctionSmooth"/>
      <PointStyle Radius="10" ColorString="Blue" ShapeString="Cross" Color="1" Shape="1" LineWidth="1"/>
     </CurveStyle>
     <CurvePoints/>
    </Curve>
   </CurvesGraphs>
  </CoordSystem>
  <OperatingSystem Endian="LittleEndian" WordSize="64"/>
  <File Imported="True"/>
  <CmdMediator>
   <Cmd Type="CmdSettingsColorFilter" GuidelineViewStateString="Hide" DigitizeStateString="DigitizeStateAxis" GuidelineViewState="1" Description="Filter settings" DigitizeState="0">
    <Filter>
     <ColorFilter HueHigh="360" IntensityLow="0" ValueHigh="50" ValueLow="0" CurveName="Curve1" ForegroundHigh="10" HueLow="180" ModeString="Intensity" IntensityHigh="50" Mode="2" SaturationLow="50" ForegroundLow="0" SaturationHigh="100"/>
     <ColorFilter HueHigh="360" IntensityLow="0" ValueHigh="50" ValueLow="0" CurveName="Axes" ForegroundHigh="10" HueLow="180" ModeString="Intensity" IntensityHigh="50" Mode="2" SaturationLow="50" ForegroundLow="0" SaturationHigh="100"/>
    </Filter>
    <Filter>
     <ColorFilter HueHigh="360" IntensityLow="0" ValueHigh="50" ValueLow="0" CurveName="Curve1" ForegroundHigh="10" HueLow="180" ModeString="Foreground" IntensityHigh="50" Mode="0" SaturationLow="50" ForegroundLow="0" SaturationHigh="100"/>
     <ColorFilter HueHigh="360" IntensityLow="0" ValueHigh="50" ValueLow="0" CurveName="Axes" ForegroundHigh="10" HueLow="180" ModeString="Intensity" IntensityHigh="50" Mode="2" SaturationLow="50" ForegroundLow="0" SaturationHigh="100"/>
    </Filter>
   </Cmd>
   <Cmd Type="CmdSettingsColorFilter" GuidelineViewStateString="Hide" DigitizeStateString="DigitizeStateAxis" GuidelineViewState="1" Description="Filter settings" DigitizeState="0">
    <Filter>
     <ColorFilter HueHigh="360" IntensityLow="0" ValueHigh="50" ValueLow="0" CurveName="Curve1" ForegroundHigh="10" HueLow="180" ModeString="Foreground" IntensityHigh="50" Mode="0" SaturationLow="50" ForegroundLow="0" SaturationHigh="100"/>
     <ColorFilter HueHigh="360" IntensityLow="0" ValueHigh="50" ValueLow="0" CurveName="Axes" ForegroundHigh="10" HueLow="180" ModeString="Intensity" IntensityHigh="50" Mode="2" SaturationLow="50" ForegroundLow="0" SaturationHigh="100"/>
    </Filter>
    <Filter>
     <ColorFilter HueHigh="360" IntensityLow="0" ValueHigh="50" ValueLow="0" CurveName="Curve1" ForegroundHigh="10" HueLow="180" ModeString="Hue" IntensityHigh="50" Mode="1" SaturationLow="50" ForegroundLow="0" SaturationHigh="100"/>
     <ColorFilter HueHigh="360" IntensityLow="0" ValueHigh="50" ValueLow="0" CurveName="Axes" ForegroundHigh="10" HueLow="180" ModeString="Intensity" IntensityHigh="50" Mode="2" SaturationLow="50" ForegroundLow="0" SaturationHigh="100"/>
    </Filter>
   </Cmd>
   <Cmd Type="CmdSettingsColorFilter" GuidelineViewStateString="Hide" DigitizeStateString="DigitizeStateAxis" GuidelineViewState="1" Description="Filter settings" DigitizeState="0">
    <Filter>
     <ColorFilter HueHigh="360" IntensityLow="0" ValueHigh="50" ValueLow="0" CurveName="Curve1" ForegroundHigh="10" HueLow="180" ModeString="Hue" IntensityHigh="50" Mode="1" SaturationLow="50" ForegroundLow="0" SaturationHigh="100"/>
     <ColorFilter HueHigh="360" IntensityLow="0" ValueHigh="50" ValueLow="0" CurveName="Axes" ForegroundHigh="10" HueLow="180" ModeString="Intensity" IntensityHigh="50" Mode="2" SaturationLow="50" ForegroundLow="0" SaturationHigh="100"/>
    </Filter>
    <Filter>
     <ColorFilter HueHigh="360" IntensityLow="0" ValueHigh="50" ValueLow="0" CurveName="Curve1" ForegroundHigh="10" HueLow="180" ModeString="Saturation" IntensityHigh="50" Mode="3" SaturationLow="50" ForegroundLow="0" SaturationHigh="100"/>
     <ColorFilter HueHigh="360" IntensityLow="0" ValueHigh="50" ValueLow="0" CurveName="Axes" ForegroundHigh="10" HueLow="180" ModeString="Intensity" IntensityHigh="50" Mode="2" SaturationLow="50" ForegroundLow="0" SaturationHigh="100"/>
    </Filter>
   </Cmd>
   <Cmd Type="CmdSettingsColorFilter" GuidelineViewStateString="Hide" DigitizeStateString="DigitizeStateAxis" GuidelineViewState="1" Description="Filter settings" DigitizeState="0">
    <Filter>
     <ColorFilter HueHigh="360" IntensityLow="0" ValueHigh="50" ValueLow="0" CurveName="Curve1" ForegroundHigh="10" HueLow="180" ModeString="Saturation" IntensityHigh="50" Mode="3" SaturationLow="50" ForegroundLow="0" SaturationHigh="100"/>
     <ColorFilter HueHigh="360" IntensityLow="0" ValueHigh="50" ValueLow="0" CurveName="Axes" ForegroundHigh="10" HueLow="180" ModeString="Intensity" IntensityHigh="50" Mode="2" SaturationLow="50" ForegroundLow="0" SaturationHigh="100"/>
    </Filter>
    <Filter>
     <ColorFilter HueHigh="360" IntensityLow="0" ValueHigh="50" ValueLow="0" CurveName="Curve1" ForegroundHigh="10" HueLow="180" ModeString="Value" IntensityHigh="50" Mode="4" SaturationLow="50" ForegroundLow="0" SaturationHigh="100"/>
     <ColorFilter HueHigh="360" IntensityLow="0" ValueHigh="50" ValueLow="0" CurveName="Axes" ForegroundHigh="10" HueLow="180" ModeString="Intensity" IntensityHigh="50" Mode="2" SaturationLow="50" ForegroundLow="0" SaturationHigh="100"/>
    </Filter>
   </Cmd>
   <Cmd Type="CmdSettingsColorFilter" GuidelineViewStateString="Hide" DigitizeStateString="DigitizeStateAxis" GuidelineViewState="1" Description="Filter settings" DigitizeState="0">
    <Filter>
     <ColorFilter HueHigh="360" IntensityLow="0" ValueHigh="50" ValueLow="0" CurveName="Curve1" ForegroundHigh="10" HueLow="180" ModeString="Value" IntensityHigh="50" Mode="4" SaturationLow="50" ForegroundLow="0" SaturationHigh="100"/>
     <ColorFilter HueHigh="360" IntensityLow="0" ValueHigh="50" ValueLow="0" CurveName="Axes" ForegroundHigh="10" HueLow="180" ModeString="Intensity" IntensityHigh="50" Mode="2" SaturationLow="50" ForegroundLow="0" SaturationHigh="100"/>
    </Filter>
    <Filter>
     <ColorFilter HueHigh="360" IntensityLow="0" ValueHigh="81" ValueLow="22" CurveName="Curve1" ForegroundHigh="10" HueLow="180" ModeString="Value" IntensityHigh="50" Mode="4" SaturationLow="50" ForegroundLow="0" SaturationHigh="100"/>
     <ColorFilter HueHigh="360" IntensityLow="0" ValueHigh="50" ValueLow="0" CurveName="Axes" ForegroundHigh="10" HueLow="180" ModeString="Intensity" IntensityHigh="50" Mode="2" SaturationLow="50" ForegroundLow="0" SaturationHigh="100"/>
    </Filter>
   </Cmd>
  </CmdMediator>
  <Error Context="Shift+Control+E" Comment="userTriggered" File="src/main/MainWindow.cpp" Line="402"/>
 </Document>
</ErrorReport>
